generic_pipe_buf_confirm
Prev | Chapter 7. pipes API |

## Name

generic_pipe_buf_confirm — verify contents of the pipe buffer

## Synopsis

`int generic_pipe_buf_confirm (` | struct pipe_inode_info * | info,
| struct pipe_buffer * | buf`)`;

## Arguments

`info`

  the pipe that the buffer belongs to

`buf`

  the buffer to confirm

## Description

This function does nothing, because the generic pipe code uses pages that are always good when inserted into the pipe.

Prev | Up |
generic_pipe_buf_get | Home |